apiVersion: v1
kind: Secret
metadata:
  name: student-secrets
  namespace: academia
type: Opaque
stringData:
  # IMPORTANTE: Cambiar en producción
  # Generar con: openssl rand -base64 32
  db-password: "YourStr0ngP4ssword2026"
  db-connection-string: "Server=sqlserver;Database=StudentEnrollment;User Id=sa;Password=YourStr0ngP4ssword2026;TrustServerCertificate=True"
